<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2083254e-a165-4893-9790-71e25b629a78</string>
    <string name="iwek">F6IjZcEzjkNhHsWONt/2HGx6ftpDKX/DXyVWuQDYA0I=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4ClXmRz1fPkcZoAnl0OsxV6R5jJuBJCh1hM0NyzSrsehRANCAAT7CvLnL88GjMIxvEKcSAL7fCOWxPyA9gtc+FouuWcLVe0pGFLG7fEAU5tdk0qvwFLlB8gzT2mJNqBZ0L11gJhm</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE+wry5y/PBozCMbxCnEgC+3wjlsT8gPYLXPhaLrlnC1XtKRhSxu3xAFObXZNKr8BS5QfIM09piTagWdC9dYCYZg==</string>
    <int name="version" value="10" />
</map>
